Subject: Re: The Swab

From: [email-masked] (Thomas Boudreau)
Date: Tue, 30 Jan 1996 16:50:06 -0400

You're right David! It would be used to apply water to coals, I use it in
the shop where I  work. Since I animate 18th century smithing, a tin can
looks out of place, so would band saws, little giants, presses....what
happened to authenticity!!!
   I have a question on anvils?  We have one in the shop with a short horn
in the front  of it, like a stump! Possibly an armour's anvil? It has a
unique shape and weights approx 350#. It dates back 17th, century, or
earlier. Anybody know its use?

  TOM: Fr. Nova Scotia, Canada  (YES,  we're still a Country!!)

>Among the implements for working a coal forge fire (poker, shovel, & 
>rake) mentioned in some old British sources, is a brush-like implement 
>called a `swab'.  However, I've not seen its function explained.  My 
>impession was it might be used to apply water to the coal around the 
>fire; perhaps a substitute for the sprinkle can.  Is this correct?  If 
>not, what is purpose of the swab?
>
>David C. Hufford
>
>
>